{#
/**
 * @file
 * Theme override of an image.
 *
 * Available variables:
 * - attributes: HTML attributes for the img tag.
 * - style_name: (optional) The name of the image style applied.
 *
 * @see template_preprocess_image()
 */
#}

{# Strips the width/height. #}
{%
  set classes = [
  style_name ? 'image-style-' ~ style_name|clean_class,
]
%}

<div class="image__wrapper">
  <p class="ugly__hack" style="display: none">-</p>
  <img{{ attributes|without('width','height').addClass(classes) }} />
</div>
